RubyGems Navigation menu

cocoapods-nepackage 0.0.2

CocoaPods plugin which allows you to generate a framework or static library from a podspec. XDF customization

Versionen:

  1. 0.0.2 - December 29, 2020 (37 KB)
  2. 0.0.1 - December 11, 2020 (37 KB)
Zeige alle Versionen (5 total)

Runtime Abhängigkeiten (1):

  • cocoapods >= 1.7.3, < 2.0
  • Development Abhängigkeiten (2):

  • bundler ~> 1.3
  • rake >= 0
  • Besitzer:

    Pushed by:

    Autoren:

    • chenchaobang

    SHA 256-Prüfsumme:

    e642dace9ba3cb25967775cba1756ed25c41215bf92eb4c609395df901e365da

    Downloads insgesamt 1.689

    Für diese Version 833

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: